function init(hero) {
    hero.setName("The Downloader");
	hero.setVersion("First Downloader!");
    hero.setTier(2);
	hero.hide();
    
    hero.setChestplate("Jacket");
    hero.setLeggings("Pants");
    hero.setBoots("Sneakers");
    hero.addEquipment("fiskheroes:flash_ring");
    
    hero.addAbilities("fiskheroes:leaping", "fiskheroes:electrokinesis", "fiskheroes:super_speed", "fiskheroes:enhanced_reflexes", "fiskheroes:cellular_regeneration",  "fiskheroes:accelerated_perception");
    hero.addAttribute("BASE_SPEED_LEVELS", 3.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 1);
	 hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);
    hero.addKeyBind("DECELERATE", "key.decelerate", 3);
    hero.addKeyBind("ACCELERATE", "key.accelerate", 4);
	
	
}
